/*
@media only screen and (max-width: 1150px) {
@media only screen and (max-width: 991px) {
@media only screen and (max-width: 767px) {
@media only screen and (max-width: 480px) {
*/
#content .tx-sz-expert-form .addRow,
body .tx-sz-expert-form .addRow {
  background-image: url(../Icons/add.svg);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 27px;
  cursor: pointer;
  margin: 10px 0 10px 8px;
}
#content .tx-sz-expert-form .tabulator-tableHolder,
body .tx-sz-expert-form .tabulator-tableHolder,
#content .tx-sz-expert-form .qq-upload-list-selector,
body .tx-sz-expert-form .qq-upload-list-selector,
#content .tx-sz-expert-form .qq-uploader-selector,
body .tx-sz-expert-form .qq-uploader-selector {
  overflow: hidden;
}
#content .tx-sz-expert-form .qq-upload-button,
body .tx-sz-expert-form .qq-upload-button,
#content .tx-sz-expert-form .qq-upload-button:hover,
body .tx-sz-expert-form .qq-upload-button:hover {
  background: #af191b;
  border-color: transparent;
  color: #fff;
  border-radius: 0;
  min-width: 200px;
  left: calc(50% - 100px);
}
#content .tx-sz-expert-form .qq-upload-delete,
body .tx-sz-expert-form .qq-upload-delete,
#content .tx-sz-expert-form .qq-upload-delete:hover,
body .tx-sz-expert-form .qq-upload-delete:hover {
  background-color: #af191b;
  text-shadow: none;
  box-shadow: none;
  border: none;
  border-radius: 0;
}
#content .tx-sz-expert-form .qq-upload-list li,
body .tx-sz-expert-form .qq-upload-list li {
  border: none;
  list-style-type: none;
  background: none;
  background-color: #e7ebf6;
  padding: 5px;
  margin-top: 5px;
}
#content .tx-sz-expert-form .helptext-wrap,
body .tx-sz-expert-form .helptext-wrap {
  position: relative;
  margin-right: -10px;
  padding-right: 10px;
}
#content .tx-sz-expert-form .edit_form .form-group,
body .tx-sz-expert-form .edit_form .form-group {
  margin-bottom: 15px;
}
#content .tx-sz-expert-form .edit_form .form-group .headline > div,
body .tx-sz-expert-form .edit_form .form-group .headline > div {
  font-weight: bold;
  line-height: 30px;
  background-color: #e7ebf6;
}
#content .tx-sz-expert-form .edit_form .form-group .row,
body .tx-sz-expert-form .edit_form .form-group .row {
  margin-bottom: 10px;
  min-height: 30px;
}
#content .tx-sz-expert-form .edit_form .form-group .row .col-xs-6,
body .tx-sz-expert-form .edit_form .form-group .row .col-xs-6 {
  min-height: 40px;
}
#content .tx-sz-expert-form .edit_form .form-group label,
body .tx-sz-expert-form .edit_form .form-group label {
  line-height: 35px;
}
#content .tx-sz-expert-form .edit_form .form-group label.checkbox-inline,
body .tx-sz-expert-form .edit_form .form-group label.checkbox-inline,
#content .tx-sz-expert-form .edit_form .form-group label.radio-inline,
body .tx-sz-expert-form .edit_form .form-group label.radio-inline {
  line-height: 22px;
}
#content .tx-sz-expert-form .edit_form .form-group .form-control,
body .tx-sz-expert-form .edit_form .form-group .form-control {
  padding: 8px 5px 7px;
  font-size: 14px;
  font-weight: normal;
}
#content .tx-sz-expert-form .edit_form .form-group select:-moz-focusring,
body .tx-sz-expert-form .edit_form .form-group select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}
#content .tx-sz-expert-form .edit_form .form-group .checkbox label,
body .tx-sz-expert-form .edit_form .form-group .checkbox label {
  padding: 0;
}
#content .tx-sz-expert-form .edit_form .form-group ul.functionalList li,
body .tx-sz-expert-form .edit_form .form-group ul.functionalList li {
  background-image: none;
}
#content .tx-sz-expert-form .edit_form .form-group ul.functionalList li ul li,
body .tx-sz-expert-form .edit_form .form-group ul.functionalList li ul li {
  background-image: none;
}
#content .tx-sz-expert-form .edit_form .form-group ul.recommendationList li,
body .tx-sz-expert-form .edit_form .form-group ul.recommendationList li {
  background-image: none;
}
#content .tx-sz-expert-form .edit_form .form-group ul.recommendationList li ul li,
body .tx-sz-expert-form .edit_form .form-group ul.recommendationList li ul li {
  background-image: none;
}
#content .tx-sz-expert-form .edit_form .form-group .subline-help,
body .tx-sz-expert-form .edit_form .form-group .subline-help {
  font-size: 0.9em;
  margin: 5px;
}
#content .tx-sz-expert-form .edit_form .parsley-errors-list,
body .tx-sz-expert-form .edit_form .parsley-errors-list {
  padding: 0;
}
#content .tx-sz-expert-form .edit_form .btn-infobox,
body .tx-sz-expert-form .edit_form .btn-infobox {
  background: transparent;
  position: absolute;
  right: -25px;
  top: 2px;
  padding: 8px 10px;
}
#content .tx-sz-expert-form .edit_form .uploader #trigger-upload,
body .tx-sz-expert-form .edit_form .uploader #trigger-upload {
  color: white;
  background-color: #00ABC7;
  font-size: 14px;
  padding: 7px 20px;
  background-image: none;
}
#content .tx-sz-expert-form .edit_form .uploader #fine-uploader-manual-trigger .qq-upload-button,
body .tx-sz-expert-form .edit_form .uploader #fine-uploader-manual-trigger .qq-upload-button {
  margin-right: 15px;
}
#content .tx-sz-expert-form .edit_form .uploader #fine-uploader-manual-trigger .buttons,
body .tx-sz-expert-form .edit_form .uploader #fine-uploader-manual-trigger .buttons {
  width: 36%;
}
#content .tx-sz-expert-form .edit_form .uploader #fine-uploader-manual-trigger .qq-uploader .qq-total-progress-bar-container,
body .tx-sz-expert-form .edit_form .uploader #fine-uploader-manual-trigger .qq-uploader .qq-total-progress-bar-container {
  width: 60%;
}
#content .tx-sz-expert-form .edit_form .uploader.no-images .qq-upload-list .qq-thumbnail-selector,
body .tx-sz-expert-form .edit_form .uploader.no-images .qq-upload-list .qq-thumbnail-selector {
  display: none;
}
#content .tx-sz-expert-form .edit_form .send-form-warning,
body .tx-sz-expert-form .edit_form .send-form-warning {
  margin-top: 20px;
  text-align: left;
}
#content .tx-sz-expert-form .edit_form .send-form-button,
body .tx-sz-expert-form .edit_form .send-form-button {
  margin-top: 20px;
}
#content .tx-sz-expert-form .edit_form .parsley-required,
body .tx-sz-expert-form .edit_form .parsley-required {
  color: #af191b;
}
#content .tx-sz-expert-form .edit_form .all-languages .inlinetext,
body .tx-sz-expert-form .edit_form .all-languages .inlinetext {
  margin-bottom: 6px;
}
#content .tx-sz-expert-form .edit_form .tabulator .tabulator-row-handle .tabulator-row-handle-box,
body .tx-sz-expert-form .edit_form .tabulator .tabulator-row-handle .tabulator-row-handle-box {
  background-image: url(../Icons/reorder.svg);
  background-size: 90%;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
#content .tx-sz-expert-form .edit_form .tabulator .tabulator-row-handle .tabulator-row-handle-box *,
body .tx-sz-expert-form .edit_form .tabulator .tabulator-row-handle .tabulator-row-handle-box * {
  visibility: hidden;
}
@media only screen and (max-width: 480px) {
  #content .tx-sz-expert-form .edit_form,
  body .tx-sz-expert-form .edit_form {
    max-width: calc(100% - 25px);
  }
}
#content .tx-sz-expert-form .expert_image,
body .tx-sz-expert-form .expert_image {
  margin-bottom: 20px;
}
#content .tx-sz-expert-form .expert_image #files_image_uploader,
body .tx-sz-expert-form .expert_image #files_image_uploader {
  max-width: 255px;
}
#content .tx-sz-expert-form .expert_image #files_image_uploader .img-button,
body .tx-sz-expert-form .expert_image #files_image_uploader .img-button {
  border: none;
  background: #af191b;
  display: inline-block;
  width: 200px;
  max-width: 100%;
  margin: 10px auto;
  padding: 10px;
  font-size: 14px;
  box-shadow: none;
}
#content .tx-sz-expert-form .typo3-messages,
body .tx-sz-expert-form .typo3-messages {
  margin: 0 -10px;
  padding: 0;
}
#content .tx-sz-expert-form .typo3-messages .alert,
body .tx-sz-expert-form .typo3-messages .alert {
  background-color: #e7ebf6;
  padding: 20px 10px;
  margin-bottom: 10px;
  background-image: none;
  color: #666;
  border: none;
}
#content .tx-sz-expert-form .typo3-messages .alert .alert-title,
body .tx-sz-expert-form .typo3-messages .alert .alert-title {
  font-weight: bold;
}
#content .tx-sz-expert-form .typo3-messages .alert .alert-message,
body .tx-sz-expert-form .typo3-messages .alert .alert-message {
  margin-bottom: 0;
}
#content .form-navigation,
body .form-navigation {
  padding: 1px 19px;
  margin: 0 0 30px;
  list-style: none;
  background: #fff;
  font-size: 1.714em;
  line-height: 1.167em;
}
#content .form-navigation.inSidebar,
body .form-navigation.inSidebar {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15), 0 5px 1px #fcfcfc inset;
  border-top: 1px solid #fff;
  font-size: inherit;
  line-height: inherit;
}
#content .form-navigation.inSidebar.fixed,
body .form-navigation.inSidebar.fixed {
  width: 300px;
  position: fixed;
  top: 25px;
}
#content .form-navigation ul,
body .form-navigation ul {
  list-style: none;
}
#content .form-navigation ul li,
body .form-navigation ul li {
  background-image: none;
}
#content .form-navigation ul li a,
body .form-navigation ul li a {
  text-decoration: none;
  font-weight: normal;
}
#content .form-navigation ul li a.active,
body .form-navigation ul li a.active {
  font-weight: bold;
}
.datepicker-dropdown.datepicker table tr td {
  color: #000;
}
.datepicker-dropdown.datepicker table tr td.new,
.datepicker-dropdown.datepicker table tr td.old {
  color: #999;
}
.tx-srfreecap-image {
  display: block;
  margin-top: 15px;
}
.femanager_new .femanager_email {
  position: absolute;
  left: -9999px;
}
